<?xml version="1.0" encoding="UTF-8"?><AmsatList><Satellites>
        <Name>UO-22(UoSAT-5)</Name>
        <NasaID>21575</NasaID>
        <Status>Not operational</Status>
			<OSCARNumber>UO-22</OSCARNumber>
        <InternationalID>1991-050B</InternationalID>
        <RadioData>
            <Beacons>
                <Name>Main</Name>
                <Frequency>435120000</Frequency>
                <Modes>
                    <Mode>FSK</Mode>
                    <Speed>9600</Speed>
                </Modes>
                <CallSign>UOSAT5-11-12</CallSign>
            </Beacons>
        </RadioData>
    </Satellites></AmsatList>